import { TestBed } from '@angular/core/testing';

import { AttendScanService } from './attend-scan.service';

describe('AttendScanService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: AttendScanService = TestBed.get(AttendScanService);
    expect(service).toBeTruthy();
  });
});
